<!doctype html>
<html>
<head>
    <title>Tor Browser 8.0a2 is released | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Tor Browser 8.0a2 is released | Tor Project">
    <meta property="og:description" content="Tor Browser 8.0a2 is now available from the Tor Browser Project page and also from our...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/tor-browser-80a2-released/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Tor Browser 8.0a2 is released
      </h1>
    <p class="meta">by boklm | February 23, 2018</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>Tor Browser 8.0a2 is now available from the <a href="https://www.torproject.org/projects/torbrowser.html.en#downloads-alpha">Tor Browser Project page</a> and also from our <a href="https://www.torproject.org/dist/torbrowser/8.0a2/">distribution directory</a>.</p>
<p>This release includes <a href="https://blog.torproject.org/tor-0332-alpha-released-bugfixes-and-dos-prevention">Tor 0.3.3.2-alpha</a>. In addition we update HTTPS Everywhere to 2018.1.29, NoScript to 5.1.8.4, meek to 0.29, and we include various other fixes and improvements.</p>
<p>The full <a href="https://gitweb.torproject.org/builders/tor-browser-build.git/plain/projects/tor-browser/Bundle-Data/Docs/ChangeLog.txt">changelog</a> since Tor Browser 8.0a1 is:</p>
<ul>
<li>All Platforms
<ul>
<li>Update Tor to 0.3.3.2-alpha</li>
<li>Update Torbutton to 1.9.9
<ul>
<li><a href="https://trac.torproject.org/projects/tor/ticket/24159">Bug 24159</a>: Version check does not deal with platform specific checks</li>
<li><a href="https://trac.torproject.org/projects/tor/ticket/25016">Bug 25016</a>: Remove 2017 donation banner</li>
<li>Translations update</li>
</ul>
</li>
<li>Update Tor Launcher to 0.2.15
<ul>
<li><a href="https://trac.torproject.org/projects/tor/ticket/25089">Bug 25089</a>: Special characters are not escaped in proxy password</li>
<li>Translations update</li>
</ul>
</li>
<li>Update HTTPS Everywhere to 2018.1.29</li>
<li>Update NoScript to 5.1.8.4</li>
<li>Update meek to 0.29</li>
<li><a href="https://trac.torproject.org/projects/tor/ticket/25215">Bug 25215</a>: Revert bug 18619 (we are not disabling IndexedDB any longer)</li>
<li><a href="https://trac.torproject.org/projects/tor/ticket/19910">Bug 19910</a>: Rip out optimistic data socks handshake variant (#3875)</li>
<li><a href="https://trac.torproject.org/projects/tor/ticket/22659">Bug 22659</a>: Changes to `intl.accept.languages` get overwritten after restart</li>
<li><a href="https://trac.torproject.org/projects/tor/ticket/25000">Bug 25000</a>: Add [System+Principal] to the NoScript whitelist</li>
<li><a href="https://trac.torproject.org/projects/tor/ticket/15599">Bug 15599</a>: Disable Range requests used by pdfjs as they are not isolated</li>
<li><a href="https://trac.torproject.org/projects/tor/ticket/22614">Bug 22614</a>: Make e10s/non-e10s Tor Browsers indistinguishable</li>
<li><a href="https://trac.torproject.org/projects/tor/ticket/13575">Bug 13575</a>: Disable randomised Firefox HTTP cache decay user tests</li>
<li><a href="https://trac.torproject.org/projects/tor/ticket/25020">Bug 25020</a>: Add a tbb_version.json file</li>
<li><a href="https://trac.torproject.org/projects/tor/ticket/24995">Bug 24995</a>: Include git hash in tor --version</li>
</ul>
</li>
<li>OS X
<ul>
<li><a href="https://trac.torproject.org/projects/tor/ticket/22794">Bug 22794</a>: Don't open AF_INET/AF_INET6 sockets when AF_LOCAL is configured</li>
</ul>
</li>
<li>Linux
<ul>
<li><a href="https://trac.torproject.org/projects/tor/ticket/22794">Bug 22794</a>: Don't open AF_INET/AF_INET6 sockets when AF_LOCAL is configured</li>
</ul>
</li>
<li>Windows:
<ul>
<li><a href="https://trac.torproject.org/projects/tor/ticket/25266">Bug 25266</a>: PT config should include full names of executable files</li>
</ul>
</li>
<li>Build System
<ul>
<li>Windows
<ul>
<li><a href="https://trac.torproject.org/projects/tor/ticket/25111">Bug 25111</a>: Don't compile Yasm on our own anymore for Windows Tor Browser</li>
</ul>
</li>
</ul>
</li>
</ul>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/applications">
          applications
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-274063"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274063" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 23, 2018</p>
    </div>
    <a href="#comment-274063">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274063" class="permalink" rel="bookmark">EXECUTE PATCH TorBrowser…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>EXECUTE PATCH TorBrowser/Data/Tor/torrc-defaults<br />
LoadSourceFile: destination file size 1063 does not match expected size 1017<br />
LoadSourceFile failed<br />
### execution failed</p>
<p>Modified config and bye bye partial update, huh?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-274085"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274085" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  boklm
  </article>
    <div class="comment-header">
      <p class="comment__submitted">boklm said:</p>
      <p class="date-time">February 24, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-274063" class="permalink" rel="bookmark">EXECUTE PATCH TorBrowser…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-274085">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274085" class="permalink" rel="bookmark">If you want to modify the…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>If you want to modify the tor config, you should edit the file Browser/TorBrowser/Data/Tor/torrc.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-274120"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274120" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 26, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to boklm</p>
    <a href="#comment-274120">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274120" class="permalink" rel="bookmark">Oh, well, if it overrides…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Oh, well, if it overrides torrc-defaults, then it should be good.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-274168"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274168" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Jeffry ortez (not verified)</span> said:</p>
      <p class="date-time">March 01, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to boklm</p>
    <a href="#comment-274168">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274168" class="permalink" rel="bookmark">I want to browser..onion…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I want to browser..onion link help us</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-274064"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274064" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 23, 2018</p>
    </div>
    <a href="#comment-274064">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274064" class="permalink" rel="bookmark">Partial update failed, full…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Partial update failed, full update succeeded, but<br />
Bug 25000: Add [System+Principal] to the NoScript whitelist<br />
wasn't added.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-274087"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274087" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 24, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-274064" class="permalink" rel="bookmark">Partial update failed, full…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-274087">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274087" class="permalink" rel="bookmark">Same. I had to reset…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Same. I had to reset "capability.policy.maonoscript.sites" from about:config to fix it</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-274177"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274177" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 02, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-274064" class="permalink" rel="bookmark">Partial update failed, full…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-274177">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274177" class="permalink" rel="bookmark">Yep, even complete update…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Yep, even complete update doesn't add this to whitelist.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-274206"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274206" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">March 05, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-274177" class="permalink" rel="bookmark">Yep, even complete update…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-274206">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274206" class="permalink" rel="bookmark">Did you modify the whitelist…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Did you modify the whitelist before yourself? Do you have steps to reproduce this problem? Which operating system is that?</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-274066"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274066" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 23, 2018</p>
    </div>
    <a href="#comment-274066">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274066" class="permalink" rel="bookmark">Bug 13575: Disable…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Bug 13575: Disable randomised Firefox HTTP cache decay user tests<br />
You should override user pref in update.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-274068"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274068" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 23, 2018</p>
    </div>
    <a href="#comment-274068">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274068" class="permalink" rel="bookmark">A lot of…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>A lot of<br />
Torbutton INFO: controlPort &gt;&gt; 650 STREAM 64 CLOSED 12 [2620:12a:8000::2]:443 REASON=END REMOTE_REASON=CONNRESET<br />
fun fun</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-274071"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274071" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 23, 2018</p>
    </div>
    <a href="#comment-274071">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274071" class="permalink" rel="bookmark">How many could quit the…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>How many could quit the browser</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-274073"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274073" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>anonymous (not verified)</span> said:</p>
      <p class="date-time">February 23, 2018</p>
    </div>
    <a href="#comment-274073">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274073" class="permalink" rel="bookmark">you guys were doing great…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>you guys were doing great until quite recently in tracking the FF release calendar. what happened?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-274086"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274086" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  boklm
  </article>
    <div class="comment-header">
      <p class="comment__submitted">boklm said:</p>
      <p class="date-time">February 24, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-274073" class="permalink" rel="bookmark">you guys were doing great…</a> by <span>anonymous (not verified)</span></p>
    <a href="#comment-274086">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274086" class="permalink" rel="bookmark">We are still tracking the…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>We are still tracking the firefox release calendar. But we are also doing some additional releases, especially on the alpha channel to give move testing to the alpha tor releases and the other new features.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-274074"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274074" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span content="Remember this is FREE before you start bitchin&#039;">Remember this … (not verified)</span> said:</p>
      <p class="date-time">February 23, 2018</p>
    </div>
    <a href="#comment-274074">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274074" class="permalink" rel="bookmark">Thankyou again for all your…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thankyou again for all your hard work in helping keep us safe(r) on the Internet.<br />
Nothing is perfect but it's a damn sight better than not having a Tor Browser.<br />
The NSA and their cronies don't sleep, neither should we.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-274103"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274103" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 25, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-274074" class="permalink" rel="bookmark">Thankyou again for all your…</a> by <span content="Remember this is FREE before you start bitchin&#039;">Remember this … (not verified)</span></p>
    <a href="#comment-274103">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274103" class="permalink" rel="bookmark">Well put!</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Well put!</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-274077"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274077" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Good job (not verified)</span> said:</p>
      <p class="date-time">February 24, 2018</p>
    </div>
    <a href="#comment-274077">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274077" class="permalink" rel="bookmark">We hope the dev can use…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>We hope the dev can use vimeo / daily motion and youtube (.onion) domain video sharing website </p>
<p>to educate and Certificate degree likes I.T exam to teaching the non - tech elder 60 year+ to use </p>
<p>the privacy protection internet web bower , in the suppress regime (part of North Korea ) , the browser under surveillance with real internet protocol address/ real passport identify number  leak  competitor have  </p>
<p>1. UC web browser</p>
<p>2.cheetah browser </p>
<p>3.  three hundred and sixty browser</p>
<p>4. QQ browser (ten-cent) (ICQ clone) </p>
<p>5. SO-GO (the dog searching ) browser </p>
<p>6: Bai-du ( searching for hundred times) browser </p>
<p>7.the cloud traveler browser (regional developer ) (not list in stock exchange )</p>
<p>8.  greed tea browser  (regional developer ) (not list in stock exchange )</p>
<p>9. Quark Browser  (regional developer ) (not list in stock exchange )</p>
<p>10. VIA browsers  (regional developer ) (not list in stock exchange )</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-274101"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274101" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span content="One Planet One People ">One Planet One… (not verified)</span> said:</p>
      <p class="date-time">February 25, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-274077" class="permalink" rel="bookmark">We hope the dev can use…</a> by <span>Good job (not verified)</span></p>
    <a href="#comment-274101">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274101" class="permalink" rel="bookmark">Are you writing from North…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Are you writing from North Korea as a teacher?  If so, welcome!</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-274079"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274079" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 24, 2018</p>
    </div>
    <a href="#comment-274079">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274079" class="permalink" rel="bookmark">TypeError: window.location…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>TypeError: window.location is null[Learn More]  popup.js:247:7<br />
TypeError: this.contentWindow is null[Learn More]  ExtensionChild.jsm:781:5</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-274080"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274080" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 24, 2018</p>
    </div>
    <a href="#comment-274080">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274080" class="permalink" rel="bookmark">Bug 15599: Disable Range…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Bug 15599: Disable Range requests used by pdfjs as they are not isolated<br />
<a href="http://www.open-std.org/jtc1/sc22/wg14/www/docs/n1256.pdf" rel="nofollow">http://www.open-std.org/jtc1/sc22/wg14/www/docs/n1256.pdf</a><br />
doesn't feel good at loading :(<br />
Could you post a link to pdfs with non-isolated requests?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-274133"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274133" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 26, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-274080" class="permalink" rel="bookmark">Bug 15599: Disable Range…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-274133">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274133" class="permalink" rel="bookmark">Could you post a link to…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><blockquote><p>Could you post a link to pdfs with non-isolated requests?</p></blockquote>
<p>I believe pretty much all PDFs suffered that issue. If you want one that was affected for sure, look at the bug report for <a href="https://trac.torproject.org/projects/tor/ticket/15599" rel="nofollow">#15599</a>. It has some links.</p>
<p>&gt; doesn't feel good at loading :(</p>
<p>True, that why it's only enabled in alpha for now, to see if it's worth the trade-off.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-274082"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274082" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 24, 2018</p>
    </div>
    <a href="#comment-274082">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274082" class="permalink" rel="bookmark">browser.ownerGlobal is null …</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>browser.ownerGlobal is null  ext-utils.js:800<br />
    getBrowserId chrome://browser/content/ext-utils.js:800:9<br />
     chrome://browser/content/ext-tabs.js:79:26<br />
    runSafeSyncWithoutClone resource://gre/modules/ExtensionUtils.jsm:71:14<br />
    emit/promises&lt; resource://gre/modules/ExtensionUtils.jsm:384:55<br />
    from self-hosted:595:17<br />
    emit resource://gre/modules/ExtensionUtils.jsm:383:20<br />
    WebRequestEventManager/register/listener chrome://extensions/content/ext-webRequest.js:51:7<br />
    runChannelListener resource://gre/modules/WebRequest.jsm:721:24<br />
    onStopRequest resource://gre/modules/WebRequest.jsm:841:5<br />
    onStopRequest resource://gre/modules/WebRequest.jsm:351:5<br />
[02-24 16:37:52] Torbutton WARN: Version check failed! Web server error: 0<br />
[02-24 16:37:52] Torbutton INFO: controlPort &gt;&gt; 650 STREAM 951 CLOSED 111 [2620:0:6b0:b:1a1a:0:26e5:4810]:443 REASON=END REMOTE_REASON=CONNRESET</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-274084"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274084" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Nadir (not verified)</span> said:</p>
      <p class="date-time">February 24, 2018</p>
    </div>
    <a href="#comment-274084">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274084" class="permalink" rel="bookmark">B/</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>B/</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-274089"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274089" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>anonymous (not verified)</span> said:</p>
      <p class="date-time">February 24, 2018</p>
    </div>
    <a href="#comment-274089">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274089" class="permalink" rel="bookmark">An error has occured while…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>An error has occured while trying to browse to url(<a href="https://www.torproject.org/" rel="nofollow">https://www.torproject.org/</a>)!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-274092"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274092" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Mikaela Arsenault (not verified)</span> said:</p>
      <p class="date-time">February 25, 2018</p>
    </div>
    <a href="#comment-274092">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274092" class="permalink" rel="bookmark">It&#039;s not letting me download…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>It's not letting me download the new version because I get this message instead:</p>
<p>This site can’t be reached</p>
<p><a href="http://www.torproject.org" rel="nofollow">www.torproject.org</a> took too long to respond.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-274093"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274093" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>asd12zx12323123 (not verified)</span> said:</p>
      <p class="date-time">February 25, 2018</p>
    </div>
    <a href="#comment-274093">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274093" class="permalink" rel="bookmark">Torsite&#039;s gone. What&#039;s wrong?</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Torsite's gone. What's wrong?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-274094"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274094" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 25, 2018</p>
    </div>
    <a href="#comment-274094">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274094" class="permalink" rel="bookmark">torproject.org down since…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>torproject.org down since yesterday or even longer. No way to download Tor-Browser-Bundle or anything.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-274140"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274140" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 26, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-274094" class="permalink" rel="bookmark">torproject.org down since…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-274140">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274140" class="permalink" rel="bookmark">I wish Tor Project would at…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I wish Tor Project would at least attempt to official warn users when this happens, but I too experienced difficulties, and in another thread in this blog, a reliable source confirmed that Tor network and the torproject.org site were under attack this weekend.  No word on who might be responsbible.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-274095"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274095" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span content="Thomas of Baltimore City">Thomas of Balt… (not verified)</span> said:</p>
      <p class="date-time">February 25, 2018</p>
    </div>
    <a href="#comment-274095">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274095" class="permalink" rel="bookmark">This may be a dumb question,…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>This may be a dumb question, but I'll go ahead and ask it: I wonder if there would be any value in creating web-browser extensions for mainstream browsers (Firefox and Chrome) that falsely, though convincingly (mis)identifies the browser as a Tor user?  Would hundreds of thousands of false Tors provide some cover for true Tors?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-274108"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274108" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">February 25, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-274095" class="permalink" rel="bookmark">This may be a dumb question,…</a> by <span content="Thomas of Baltimore City">Thomas of Balt… (not verified)</span></p>
    <a href="#comment-274108">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274108" class="permalink" rel="bookmark">You mean as a Tor Browser…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>You mean as a Tor Browser user? The first tricky part is to "simulate" sending your traffic over the Tor network while not doing so as I don't see how an extension could achieve that. How would you want to do that?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-274124"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274124" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span content="Thomas of Baltimore City">Thomas of Balt… (not verified)</span> said:</p>
      <p class="date-time">February 26, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to gk</p>
    <a href="#comment-274124">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274124" class="permalink" rel="bookmark">To obfuscate the spotting of…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>To obfuscate the spotting of Tor users (sans VPNs) by ISPs and others, would there be any value in having every mainstream browser appear to be a Tor user by downloading an extension on the Chrome or Firefox browser?  Could there be a false Tor network the extension visits that appears just convincing enough to appear real without actually using the actual Tor systems?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-274141"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274141" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 27, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-274124" class="permalink" rel="bookmark">To obfuscate the spotting of…</a> by <span content="Thomas of Baltimore City">Thomas of Balt… (not verified)</span></p>
    <a href="#comment-274141">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274141" class="permalink" rel="bookmark">Making Tor look like normal…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Making Tor look like normal traffic should be done by modifying Tor (and not by modifying the rest of the normal traffic) or by usage of pluggable transport that obfuscate the traffic such as with meek-amazon, snowflake, obfs4, et cetera</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div></div><a id="comment-274115"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274115" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 26, 2018</p>
    </div>
    <a href="#comment-274115">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274115" class="permalink" rel="bookmark">09:54:33.300 Web Console…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>09:54:33.300 Web Console getCachedMessages error: invalid state. 1 webconsole.js:3294</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-274116"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274116" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 26, 2018</p>
    </div>
    <a href="#comment-274116">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274116" class="permalink" rel="bookmark">09:55:18.514 A promise chain…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>09:55:18.514 A promise chain failed to handle a rejection. Did you forget to '.catch', or did you forget to 'return'?<br />
See <a href="https://developer.mozilla.org/Mozilla/JavaScript_code_modules/Promise.jsm/Promise" rel="nofollow">https://developer.mozilla.org/Mozilla/JavaScript_code_modules/Promise.j…</a></p>
<p>Date: Mon Feb 26 2018 09:54:33 GMT+0000 (UTC)<br />
Full Message: [object Object]<br />
Full Stack: JS frame :: resource://gre/modules/Promise.jsm -&gt; resource://gre/modules/Promise-backend.js :: PendingErrors.register :: line 194<br />
JS frame :: resource://gre/modules/Promise.jsm -&gt; resource://gre/modules/Promise-backend.js :: this.PromiseWalker.completePromise :: line 715<br />
JS frame :: resource://gre/modules/Promise.jsm -&gt; resource://gre/modules/Promise-backend.js :: Handler.prototype.process :: line 968<br />
JS frame :: resource://gre/modules/Promise.jsm -&gt; resource://gre/modules/Promise-backend.js :: this.PromiseWalker.walkerLoop :: line 813<br />
JS frame :: resource://gre/modules/Promise.jsm -&gt; resource://gre/modules/Promise-backend.js :: this.PromiseWalker.scheduleWalkerLoop/&lt; :: line 747 1 (unknown)</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-274122"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274122" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Dude (not verified)</span> said:</p>
      <p class="date-time">February 26, 2018</p>
    </div>
    <a href="#comment-274122">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274122" class="permalink" rel="bookmark">Can this Tor Browser…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Can this Tor Browser circumvent the Great Firewall?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-274128"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274128" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anony (not verified)</span> said:</p>
      <p class="date-time">February 26, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-274122" class="permalink" rel="bookmark">Can this Tor Browser…</a> by <span>Dude (not verified)</span></p>
    <a href="#comment-274128">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274128" class="permalink" rel="bookmark">Not likely, this is the …</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Not likely, this is the "test" version to work out the kinks using random volunteers as test subjects.  You won't ever see the real TOR browser that the U.S. intel has to deploy in other countries. </p>
<p>I would like to see a Ukrainian TOR ED</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-274135"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274135" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 26, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-274122" class="permalink" rel="bookmark">Can this Tor Browser…</a> by <span>Dude (not verified)</span></p>
    <a href="#comment-274135">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274135" class="permalink" rel="bookmark">To my knowledge, yes it does…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>To my knowledge, yes it does. The release notes for 7.5 have some screenshots that show how to do it. You'll have to use a certain transports though (the ones marked works in China).</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-274142"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274142" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 27, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-274122" class="permalink" rel="bookmark">Can this Tor Browser…</a> by <span>Dude (not verified)</span></p>
    <a href="#comment-274142">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274142" class="permalink" rel="bookmark">Using the meek-amazon…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Using the meek-amazon pluggable transport, then maybe. :)</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-274154"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274154" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>anon (not verified)</span> said:</p>
      <p class="date-time">February 27, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-274122" class="permalink" rel="bookmark">Can this Tor Browser…</a> by <span>Dude (not verified)</span></p>
    <a href="#comment-274154">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274154" class="permalink" rel="bookmark">YES, make sure you use meek…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>YES, make sure you use meek pluggable transport.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-274125"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274125" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span content="Thom of Baltimore City">Thom of Baltim… (not verified)</span> said:</p>
      <p class="date-time">February 26, 2018</p>
    </div>
    <a href="#comment-274125">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274125" class="permalink" rel="bookmark">Yea -- this was a dumb…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Yea -- this was a dumb question.  You can tell I am not technically-inclined.  I appreciate you indulging my inquiry.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-274151"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274151" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 27, 2018</p>
    </div>
    <a href="#comment-274151">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274151" class="permalink" rel="bookmark">What is wrong with the…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>What is wrong with the certificate? TLS 1.0? Why did it change?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-274155"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274155" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>TLS 1.0 vs 1.2 (not verified)</span> said:</p>
      <p class="date-time">February 28, 2018</p>
    </div>
    <a href="#comment-274155">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274155" class="permalink" rel="bookmark">Dose anyone tell me why on…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Dose anyone tell me why on <a href="https://blog.torproject.org" rel="nofollow">https://blog.torproject.org</a> and <a href="https://check.torproject.org" rel="nofollow">https://check.torproject.org</a> is set TLS 1.2 but on <a href="https://www.torproject.org" rel="nofollow">https://www.torproject.org</a> is TLS 1.0? Is it some kind of phishing?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-274159"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274159" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Tor Downer? (not verified)</span> said:</p>
      <p class="date-time">February 28, 2018</p>
    </div>
    <a href="#comment-274159">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274159" class="permalink" rel="bookmark">TOR browser is unable to…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>TOR browser is unable to connect to any site:  Secure Connection Failed.  Server reset.  Is TOR browser down?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-274160"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274160" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 28, 2018</p>
    </div>
    <a href="#comment-274160">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274160" class="permalink" rel="bookmark">Now it is 2nd or 3rd day…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Now it is 2nd or 3rd day when all bandwidth values in <span class="geshifilter"><code class="php geshifilter-php">cached<span style="color: #339933;">-</span>microdesc<span style="color: #339933;">-</span>consensus</code></span> file have <span class="geshifilter"><code class="php geshifilter-php">Unmeasured<span style="color: #339933;">=</span><span style="color: #cc66cc;">1</span></code></span> flag. Many tor nodes have bandwidth=10000. (tor 0.3.2.9). Is it some attack? Were DA nodes compromised?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-274204"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274204" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">March 05, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-274160" class="permalink" rel="bookmark">Now it is 2nd or 3rd day…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-274204">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274204" class="permalink" rel="bookmark">No. But had issues with our…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>No. But had issues with our bandwidth authorities but they should be solved by now.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-274245"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274245" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 08, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to gk</p>
    <a href="#comment-274245">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274245" class="permalink" rel="bookmark">Thank you! Indeed, later I…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thank you! Indeed, later I found discussion of this issue in tor mailing lists. Now tor stat is OK.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-274175"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274175" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Yacob Shabudin (not verified)</span> said:</p>
      <p class="date-time">March 02, 2018</p>
    </div>
    <a href="#comment-274175">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274175" class="permalink" rel="bookmark">Why is the first Tor relay…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Why is the first Tor relay address static? Every time a user requests for a new Tor circuit, the first relay address does not change compared to last time.</p>
<p>Thank you and Best Regards</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-274178"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274178" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  asn
  <div class="field field--name-field-display-name field--type-string field--label-visually_hidden">
    <div class="field--label sr-only">Display Name</div>
              <div class="field--item">George Kadianakis</div>
          </div>
</article>
    <div class="comment-header">
      <p class="comment__submitted"><a class="tor" title="View user profile." href="/user/33">George Kadianakis</a> said:</p>
      <p class="date-time">March 02, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-274175" class="permalink" rel="bookmark">Why is the first Tor relay…</a> by <span>Yacob Shabudin (not verified)</span></p>
    <a href="#comment-274178">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274178" class="permalink" rel="bookmark">https://www.torproject.org…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p><a href="https://www.torproject.org/docs/faq.html.en#EntryGuards" rel="nofollow">https://www.torproject.org/docs/faq.html.en#EntryGuards</a></p>
<p>here you go :)</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-274176"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274176" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 02, 2018</p>
    </div>
    <a href="#comment-274176">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274176" class="permalink" rel="bookmark">win64…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>win64<br />
partial update failed:<br />
failed: 19<br />
calling QuitProgressUI<br />
hrm...</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-274205"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274205" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">March 05, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-274176" class="permalink" rel="bookmark">win64…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-274205">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274205" class="permalink" rel="bookmark">Does the full update work…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Does the full update work for you? FWIW: Error 19 means CERT_VERIFY_ERROR. Not sure how this can happen in your case, though. Can you reproduce that with an older Tor Browser alpha version (8.0.a1 e.g. <a href="https://archive.torproject.org/tor-package-archive/torbrowser/8.0a1/" rel="nofollow">https://archive.torproject.org/tor-package-archive/torbrowser/8.0a1/</a>)?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-274208"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274208" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 05, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to gk</p>
    <a href="#comment-274208">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274208" class="permalink" rel="bookmark">Yes. Cert of partial update…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Yes. Cert of partial update was corrupted or what? Is this related to that SHA-1 is "unsupported" now? It was clean 8.0.a1 -&gt; a2.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-274229"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274229" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">March 07, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-274208" class="permalink" rel="bookmark">Yes. Cert of partial update…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-274229">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274229" class="permalink" rel="bookmark">No, we don&#039;t use SHA-1 for…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>No, we don't use SHA-1 for signing our MAR files (rather SHA-512). So, the "Yes" was for the full update working or for being able to reproduce the problem with a clean 8.0a1? Or both?</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div></div><a id="comment-274192"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274192" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Bastian (not verified)</span> said:</p>
      <p class="date-time">March 02, 2018</p>
    </div>
    <a href="#comment-274192">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274192" class="permalink" rel="bookmark">Thank you!</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thank you!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-274259"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274259" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 10, 2018</p>
    </div>
    <a href="#comment-274259">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274259" class="permalink" rel="bookmark">Firefox 52.7.0esr is up. No…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Firefox 52.7.0esr is up. No releasenotes yet. A new TBB will follow?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-274261"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274261" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 10, 2018</p>
    </div>
    <a href="#comment-274261">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274261" class="permalink" rel="bookmark">Secure Connection Failed  …</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Secure Connection Failed   message for everything!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-274262"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274262" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>anon (not verified)</span> said:</p>
      <p class="date-time">March 10, 2018</p>
    </div>
    <a href="#comment-274262">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274262" class="permalink" rel="bookmark">Javascript not working now. …</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Javascript not working now.  How can I fix it?</p>
<p>Re-installed on computer, Tor did not 'pick up'.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-274301"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274301" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>terry (not verified)</span> said:</p>
      <p class="date-time">March 13, 2018</p>
    </div>
    <a href="#comment-274301">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274301" class="permalink" rel="bookmark">I&#039;m an old guy from the post…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I'm an old guy from the post WW2 generation.I didn't grow up with computers and have very little to no experience in coding.For people like myself,reading part way into the comments ,was enough to tell me that this isn't quite ready for public consumption.</p>
</div>
  </div>
</article>
<!-- Comment END -->
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
